Failed to fetch libegl1-mesa-dev_19.1.4-1_amd64.deb

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Failed to fetch libegl1-mesa-dev_19.1.4-1_amd64.deb

pobox

I am trying to install libsdl2-dev package using aptitude unsuccessfully . I get error:

E: Failed to fetch http://cdn-fastly.deb.debian.org/debian/pool/main/m/mesa/libegl1-mesa-dev_19.1.4-1_amd64.deb: 404
   Not Found [IP: 151.101.12.204 80]
E: Unable to fetch some packages; try '-o APT::Get::Fix-Missing=true' to continue with missing packages

I am using debian sid version :
deb http://httpredir.debian.org/debian/ sid main contrib non-free

How do I install libsdl2-dev package?

Martin

Reply | Threaded
Open this post in threaded view
|

Re: Failed to fetch libegl1-mesa-dev_19.1.4-1_amd64.deb

Greg Wooledge
On Fri, Oct 04, 2019 at 08:52:50PM +0200, Martin wrote:
> I am trying to install libsdl2-dev package using aptitude unsuccessfully . I get error:
>
> E: Failed to fetch http://cdn-fastly.deb.debian.org/debian/pool/main/m/mesa/libegl1-mesa-dev_19.1.4-1_amd64.deb: 404
>    Not Found [IP: 151.101.12.204 80]
> E: Unable to fetch some packages; try '-o APT::Get::Fix-Missing=true' to continue with missing packages
>
> I am using debian sid version :

There's a newer version than 19.1.4-1 out there.  Your mirror may be
out of sync.  Wait a minute or ten, and try again starting with
apt-get update.

14:57 <-judd[~judd@unaffiliated/themill/bot/judd] Package: libegl1-mesa-dev on
          amd64 -- jessie: 10.3.2-1+deb8u1; stretch: 13.0.6-1+b2;
          stretch-backports: 18.2.8-2~bpo9+1; buster: 18.3.6-2; bullseye:
          19.1.6-1; sid: 19.2.0-1

Reply | Threaded
Open this post in threaded view
|

Re: Failed to fetch libegl1-mesa-dev_19.1.4-1_amd64.deb

Roberto C. Sánchez
In reply to this post by pobox
On Fri, Oct 04, 2019 at 08:52:50PM +0200, Martin wrote:

>
> I am trying to install libsdl2-dev package using aptitude unsuccessfully . I get error:
>
> E: Failed to fetch http://cdn-fastly.deb.debian.org/debian/pool/main/m/mesa/libegl1-mesa-dev_19.1.4-1_amd64.deb: 404
>    Not Found [IP: 151.101.12.204 80]
> E: Unable to fetch some packages; try '-o APT::Get::Fix-Missing=true' to continue with missing packages
>
> I am using debian sid version :
> deb http://httpredir.debian.org/debian/ sid main contrib non-free
>
> How do I install libsdl2-dev package?
>

According to the mesa package tracker page [0], it looks like version
19.1.4-1 was uploaded 2019-08-13 and version 19.1.6-1 was uploaded
2019-09-04.  So, perhaps try an apt-get update first.

Regards,

-Roberto

[0] https://tracker.debian.org/pkg/mesa
--
Roberto C. Sánchez

Reply | Threaded
Open this post in threaded view
|

Re: Failed to fetch libegl1-mesa-dev_19.1.4-1_amd64.deb

pobox
On Fri, Oct 04, 2019 at 03:01:09PM -0400, Roberto C. S?nchez wrote:
> So, perhaps try an apt-get update first.

Thanks, I forgot to update my instalation first :(

Martin